RubyGems Navigation menu

audited_change_set 0.0.5

change_set for acts_as_audited

Versions:

  1. 0.0.6 - August 9, 2012 (10.5 KB)
  2. 0.0.5 - August 9, 2012 (10.5 KB)
  3. 0.0.4 - May 19, 2010 (11 KB)
  4. 0.0.3 - May 19, 2010 (10.5 KB)
  5. 0.0.1 - May 13, 2010 (10.5 KB)
Show all versions (6 total)

Runtime Dependencies:

Authors:

  • David Chelimsky, Brian Tatnall, Nate Jackson, Corey Haines, Justin Dell

Owners:

5d38ab152e1e3e219512a9859fcd93afC62c3b1692799a178430554c1e0884a2

Total downloads 9,053

For this version 1,240

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'audited_change_set', '~> 0.0.5' = Copy to clipboard Copied!

install:
gem install audited_change_set -v 0.0.5 = Copy to clipboard Copied!

Links: